This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1011048 - thunderbird-enigmail-debuginfo-1.6-2 contains no sources
thunderbird-enigmail-debuginfo-1.6-2 contains no sources
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: thunderbird-enigmail (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2013-09-23 10:25 EDT by Ville Skyttä
Modified: 2014-06-09 12:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-09 12:49:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-09-23 10:25:52 EDT
thunderbird-enigmail-debuginfo-1.5.2-3 contains no sources. Maybe the correct build flags are not being applied or the binaries are stripped too early? 1.5.2-2 did not have this problem.
Comment 1 Ville Skyttä 2013-12-29 17:48:57 EST
Problem persists in 1.6-2.
Comment 2 Remi Collet 2014-06-09 12:49:21 EDT
Sorry for the delay... thunderbird build system is so ugly... :(

Fixed in new version 1.7pre (simpler build system, without thunderbird sources)

Will goes in stable branches later (with 1.7 finale).

Note You need to log in before you can comment on or make changes to this bug.